Subject: Ticket Assigned - 9588332446 / Request for ED
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 09 Oct 2022 10:58:16 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9588332446 /  Request for ED Tima                    Hi           02:08 PM, 09th Oct                   Alhamzi                   innn           02:08 PM, 09th Oct                   Alhamzi                   Hi Tima, thank you for contacting us. This's Alhamzi We would be happy to help you.           02:08 PM, 09th Oct                   Alhamzi                   Please provide us with more details about your inquiry so we can further assist you.           02:08 PM, 09th Oct                     Tima                    Why i didn't receive my order.   Thank you for your order. Order 9588332446 for Lukens Roll Pack King Antibact... +1more item(s) for AED  1928.0 is confirmed. Expect delivery by 09-10-2022.           02:09 PM, 09th Oct                     Tima                    I supposed to receive my order from 10 to 2pm           02:09 PM, 09th Oct                   Alhamzi                   As per  the information we have the team has tried to contact you for confirmation on 06/10/2022 on the contact number 552029862 but there was no response from you. The order now has been rescheduled to 10/15/22 between 10:00 and 14:00           02:13 PM, 09th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           02:13 PM, 09th Oct                     Tima                    No one contact me. One lady reached me and scheduled for 7th October,  but also we didn't receive anything.  It's not acceptable. For which reason you have scheduled for 10th? One day later if you didn't reach me? How you rescheduled for 10th?           02:16 PM, 09th Oct                   Alhamzi                   I've just checked the available dates. I'm afraid we do not have any slots available before the scheduled date and therefore would not be able to prepone the delivery as such.           02:25 PM, 09th Oct                   Alhamzi                   We will be able to post pone the delivery if you would like           02:25 PM, 09th Oct                   Alhamzi                   As per HomeBox policy we need to get confirmation form Cx. for delivery           02:26 PM, 09th Oct                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            02:26 PM, 09th Oct                   Alhamzi                   You can contact 24 hours before the delivery date so we can provide you with the delivery team contact number           02:26 PM, 09th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           02:26 PM, 09th Oct                     Tima                    I would like to receive all my orders by tomorrow in set time.           02:26 PM, 09th Oct                   Alhamzi                   Sorry as we have checked and the nearest avaialble time to deliver the order is on 15-Oct-2022-           02:38 PM, 09th Oct                   Alhamzi                   Thank you for your understanding and cooperation.           02:38 PM, 09th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           02:38 PM, 09th Oct                     Tima                    I didn't agree on this           02:41 PM, 09th Oct                     Tima                    What you are talking about           02:42 PM, 09th Oct                     Tima                    Please ask someone higher position to contact me. I would like to raise a complaint           02:42 PM, 09th Oct                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:54 PM, 09th Oct                   Alhamzi                   We will update you soon via mail           02:54 PM, 09th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           02:54 PM, 09th Oct                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:57 PM, 09th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4980823